| Home · All Classes · All Namespaces · Modules · Functions · Files

Static Public Member Functions

# Tp::TestBackdoors Struct Reference

`#include </home/andrunko/work/telepathy/telepathy-qt4/TelepathyQt4/test-backdoors.h>`

List of all members.

## Static Public Member Functions

- static void invalidateProxy (DBusProxy *proxy, const QString &reason, const QString &message)

## Member Function Documentation

void Tp::TestBackdoors::invalidateProxy | ( | DBusProxy * | proxy,
|  | const QString & | reason,
|  | const QString & | message |
| ) |  |  | `[static]`